FailedOk

th/SRPMS[OK]
th/x32[OK]
th/i686[OK]
th/x86_64[OK]

ac/SRPMS[OK]
ac/i386[OK]
ac/i586[OK]
ac/i686[OK]
ac/alpha[OK]
ac/amd64[OK]
ac/athlon[OK]
ac/ppc[OK]
ac/sparc[OK]
ac/sparc64[OK]

Advanced Search
main()
Powered by PLD Linux
(c) 2002-2018 PLD Team
$Revision: 1.37 $
Powered by power.
Your IP: 54.80.97.221

aMule 61c309cf-fec5-4c4f-8a21-ee84126d395b

Status:Failed
Source URL:ftp://buildlogs.pld-linux.org/ac/amd64/FAIL/aMule,61c309cf-fec5-4c4f-8a21-ee84126d395b.bz2
text/plain URL:View!
rpm -qa of builder:View!
Date:2010/01/26 08:43:27

Toc:

  • error 1
  • rpm: error: Failed build dependencies:
  • error 2
  • poldek: error: xorg-lib-libXpm-devel: no such package
  • error 3
  • rpm: error: Failed build dependencies:
  • error 4
  • error: xorg-lib-libXpm-devel: no such package
  • error 5
  • error: BR installation failed

Content:

request from: glen
checking if we should skip the build
started at: Tue Jan 26 08:43:17 2010
fetching http://ep09.pld-linux.org/~buildsrc/srpms/61c309cf-fec5-4c4f-8a21-ee84126d395b/aMule-2.2.6-4.src.rpm
fetched 4725711 bytes, 1375.0 K/s
installing srpm: aMule-2.2.6-4.src.rpm
Building target platforms: amd64-pld-linux
checking BuildConflict-ing packages
no BuildConflicts found
checking BR
rpm: error: Failed build dependencies:
rpm: 	binutils-devel is needed by aMule-2.2.6-4.src
rpm: 	cryptopp-devel >= 5.1 is needed by aMule-2.2.6-4.src
rpm: 	xorg-lib-libXpm-devel is needed by aMule-2.2.6-4.src
updating poldek cache...

ready is up to date

Retrieving ac-main::packages.ndir.md...
ac-main is up to date

Retrieving ac-i686-main::packages.ndir.md...
ac-i686-main is up to date

Retrieving ac-updates::packages.ndir.md...
ac-updates is up to date

Retrieving ac-i686-updates::packages.ndir.md...
ac-i686-updates is up to date

Retrieving okas::packages.ndir.md...
okas is up to date
checking conflicting packages in BRed packages
poldek: Loading [pndir]okas...
poldek: Loading [pndir]ready...
poldek: Loading [pndir]ac-main...
poldek: Loading [pndir]ac-updates...
poldek: 18677 packages read
poldek: Removed 3859 duplicate packages from available set
poldek: error: xorg-lib-libXpm-devel: no such package
no conflicts found
checking BR
rpm: error: Failed build dependencies:
rpm: 	binutils-devel is needed by aMule-2.2.6-4.src
rpm: 	cryptopp-devel >= 5.1 is needed by aMule-2.2.6-4.src
rpm: 	xorg-lib-libXpm-devel is needed by aMule-2.2.6-4.src
installing BR: cryptopp\-devel binutils\-devel xorg\-lib\-libXpm\-devel
Loading [pndir]okas...
Loading [pndir]ready...
Loading [pndir]ac-main...
Loading [pndir]ac-updates...
18677 packages read
Removed 3859 duplicate packages from available set
error: xorg-lib-libXpm-devel: no such package
error: BR installation failed
Begin-PLD-Builder-Info
Build-Time: user:3.99s sys:1.02s real:9.60s (faults io:2 non-io:264072)

End-PLD-Builder-Info
[Back to list of logs] [View rpm -qa of builder]